Bug 43455 - Installer partly localized
Summary: Installer partly localized
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Installation (show other bugs)
Version:
(earliest affected)
3.5.0 Beta0
Hardware: x86 (IA32) Windows (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-12-02 00:55 UTC by Volker Merschmann
Modified: 2011-12-18 14:40 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
Mixed languages in installer (14.98 KB, image/png)
2011-12-02 00:55 UTC, Volker Merschmann
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Volker Merschmann 2011-12-02 00:55:59 UTC
Created attachment 54053 [details]
Mixed languages in installer

Mostly english instead of OS language (german in my case)
See also attached screenshot.
Comment 1 Volker Merschmann 2011-12-02 01:18:20 UTC
I have been told that this is already fixed on master.
Bug should stay until the fix is delivered with next beta.
Comment 2 Rainer Bielefeld Retired 2011-12-02 10:58:10 UTC
All Installer UI I saw was in English instead German

@Volker:
You did not suffer from [Bug 43454] Break-off with message "Terminate Quick Starter"? Did you uninstall before installation?
Comment 3 Volker Merschmann 2011-12-03 01:34:20 UTC
I did not remove 3.4.4 and did a simple "all-users" installation without changing any options.
Comment 4 Andras Timar 2011-12-18 14:40:18 UTC
Fixed in 3.5 beta1.